package com.hxhq.service;

import com.hxhq.dto.ReagentStockPushDTO;

/**
 * @author zhangjing
 * @date 2026/01/28 15:50
 * @description
 */
public interface ReagentStockService {

    void dataPush(ReagentStockPushDTO dto);

    void dataSync();
}
